 .u-section-1 {
  background-image: none;
  min-height: 446px;
}

.u-section-1 .u-image-1 {
  min-height: 445px;
  margin-top: 1px;
  margin-bottom: 1px;
  background-position: 50% 31.84%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 0 80px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    background-position: 52.84% 0%;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  text-align: center;
  margin: 40px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 404px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 25px;
}

.u-section-2 .u-image-1 {
  width: 256px;
  height: 328px;
  object-position: 100% 100%;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 333px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 19px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 20% 20% 20% 20% 20%;
  min-height: 421px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 347px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-3 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-4 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-5 {
    margin-left: -11px;
    margin-right: -11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 886px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1495px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}